Computer Security
[EN] securityvulns.ru no-pyccku


Symantec Endpoint Protection security vulnerabilities
Published:07.04.2014
Source:
SecurityVulns ID:13676
Type:remote
Threat Level:
5/10
Description:SQL injection, information leakage.
Affected:SYMANTEC : Symantec Endpoint Protection 12.1
CVE:CVE-2013-5015 (SQL injection vulnerability in the management console in Symantec Endpoint Protection Manager (SEPM) 11.0 before 11.0.7405.1424 and 12.1 before 12.1.4023.4080, and Symantec Protection Center Small Business Edition 12.x before 12.1.4023.4080, allows remote authenticated users to execute arbitrary SQL commands via unspecified vectors.)
 CVE-2013-5014 (The management console in Symantec Endpoint Protection Manager (SEPM) 11.0 before 11.0.7405.1424 and 12.1 before 12.1.4023.4080, and Symantec Protection Center Small Business Edition 12.x before 12.1.4023.4080, allows remote attackers to read arbitrary files via XML data containing an external entity declaration in conjunction with an entity reference, related to an XML External Entity (XXE) issue.)
Original documentdocumentSEC Consult Vulnerability Lab, SEC Consult SA-20140218-0 :: Multiple critical vulnerabilities in Symantec Endpoint Protection (07.04.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod